import removeTrailingSlashes from './removeTrailingSlashes';

test('Remove trailing slashes from the string', () => {
    expect(removeTrailingSlashes("https://example.com/")).toBe("https://example.com");
    expect(removeTrailingSlashes("http://example.com////")).toBe("http://example.com");
    expect(removeTrailingSlashes("https://example.com/path/")).toBe("https://example.com/path");
    expect(removeTrailingSlashes("https://example.com/path////")).toBe("https://example.com/path");
    expect(removeTrailingSlashes("https://example.com////path////")).toBe("https://example.com////path");
});