import renderSettingsPage from "./renderSettingsPage";
import AjaxSiteStatus from "./AjaxSiteStatus";
export default function doCollapseTunnel(entranceSiteURL, exitSiteURL){

    console.log(entranceSiteURL);
    console.log(exitSiteURL);
    console.log("Function doCollapseTunnel() called. About to AJAX....");
    doAjaxServer(entranceSiteURL, exitSiteURL);
}

function doAjaxServer(entranceSiteURL, exitSiteURL) {
    console.log("doAjaxServer");
    jQuery.ajax({
        url: "/wp-json/email-tunnel/v1/send-command-2-ms",
        type: 'POST',
        data: {
            '_wpnonce': wpApiSettings.nonce,
            'exit-site-url': exitSiteURL,
            'entrance-site-url': entranceSiteURL,
            'command': "collapse-tunnel",
        },
        dataType: 'json',  // This expects the response to be in JSON format
        success: function(response) {
            let data = response['body'];

            //console.log("Raw data:", data); // Log raw data for verification

            if (typeof data === 'string') {
                // Parse the first level of JSON string
                data = JSON.parse(data);
                //  console.log("First parse (should still be a string):", data);

                // Now parse the second level if it's still a string
                if (typeof data === 'string') {
                    data = JSON.parse(data);
                    //    console.log("Second parse (should now be an object):", data);
                }
            }
            EmailTunnelTunnelStatusArray['status-array'] = data;
            console.log(EmailTunnelTunnelStatusArray);
            renderSettingsPage(EmailTunnelTunnelStatusArray)
            AjaxSiteStatus();
            //console.log("Final data:", data);
            //console.log("Type of final data:", typeof data);
        },
        error: function(error) {
            console.error('AJAX error:', error);
        }
    });
}