import SetupRequestConnectionEmailButtonComponent from "./SetupRequestConnectionEmailButtonComponent";
import renderSettingsPage from './renderSettingsPage.js';
import setupConnectButtonComponent from "./setupConnectButtonComponent";
import enableHeartbeatPoll from "./enableHeartbeatPoll";

/*global jQuery*/
/*global wpApiSettings*/
/*global EmailTunnelTunnelStatusArray*/
/*global wp*/

jQuery( document ).ready(function() {
    console.log("SettingsPage.js loaded.");
    SetupRequestConnectionEmailButtonComponent();
    setupConnectButtonComponent();
    if (typeof EmailTunnelTunnelStatusArray === 'undefined') {
        console.log("SettingsPage.js #14: No status array defined");
    }
    else {
        renderSettingsPage(EmailTunnelTunnelStatusArray);
    }
    /*

    // Listen for the heartbeat-tick event
    jQuery(document).on('heartbeat-tick', function() {
        // Modify the heartbeat settings
        if (wp.heartbeat && window.heartbeat.settings) {

        }
    });
*/
    wp.heartbeat.interval("fast");
    enableHeartbeatPoll();
});
