// This file handles the connection button UI for requesting a connection email from the motherhsip

export default function SetupRequestConnectionEmailButtonComponent(){

    jQuery("#request-connection-email-button").click(function(){
        jQuery("#request-connection-email-button").prop("disabled",true);
        doAjaxRequestConnectionEmailOnClick();
    });
}

export function doAjaxRequestConnectionEmailOnClick(){
    console.log("doAjaxRequestConnectionEmailOnClick()");
    jQuery.ajax({
        url: "/wp-json/email-tunnel/v1/connect-with-mothership",
        data: {'_wpnonce': wpApiSettings.nonce},
        method: 'POST',
        success: function (data) {
            if((JSON.stringify(data)).includes("ETM SAYS: SUCCESS")){
                jQuery("#request-connection-email-button").hide();
                jQuery("#an-email-has-been-sent").show();
                console.log(data);
            }else{
                alert("there has been an error error. Please try again later.");
                console.log(data);
            }
        },
        error: function ( jqXHR , textStatus, errorThrown ){
            jQuery("#not-connected-cta").text("An unknown error has occurred. doAjaxRequestConnectionEmailOnClick");
            console.log(jqXHR);
            console.log(textStatus);
            console.log(errorThrown);
        }
    });
}
